RubyGems Navigation menu

ludy 0.1.11

Aims to extend Ruby standard library, providing some useful tools that's not existed in the standard library, especially for functional programming.

Versions:

  1. 0.1.15 - April 20, 2011 (47 KB)
  2. 0.1.13 - June 13, 2008 (45.5 KB)
  3. 0.1.11 - March 24, 2008 (44 KB)
  4. 0.1.10 - February 6, 2008 (41.5 KB)
  5. 0.1.9 - February 6, 2008 (41 KB)
Show all versions (23 total)

Authors:

  • Lin Jen-Shin (a.k.a. godfat 真常)

Owners:

8c73dab2ecd23d5b5627a0235ae2f9b1

Sha 256 checksum:

ec49585059a97a75b2bc28eef112321d8d888306f9954c9a81e629c06389f9ba

Total downloads 34,222

For this version 1,484

Show all versions (23 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: